package com.yeejoin.amos.iec104.business.param;

public class PointParam {
	private String pointCode;
	private String value;
	public String getPointCode() {
		return pointCode;
	}
	public void setPointCode(String pointCode) {
		this.pointCode = pointCode;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	@Override
	public String toString() {
		return "PointParam [pointCode=" + pointCode + ", value=" + value + "]";
	}
	
	
}
